{
  "HDR_SCAN_CONTAINER": "DE_DE Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "DE_DE Last Container ID",
  "LBL_RECEIVED_FROM": "DE_DE Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "DE_DE Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "DE_DE Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "DE_DE Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "DE_DE Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "DE_DE Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning."
}
